- @truffle/db
- DataModel
- AstInput

# Interface AstInput

#### Hierarchy

- AstInput

- Defined in packages/db/typings/schema.d.ts:403

#####
Index

### Properties

json

## Properties

### json

json: string

- Defined in packages/db/typings/schema.d.ts:404

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme

###
On This Page

- json

Generated using TypeDoc